Subject: pedocal the drink

From: "lindafowens" <[email-masked]>
Date: Fri, 2 Nov 2001 09:21:07 -0500

Dear friends, I believe I have seen an ad for Pediolite, a Gatorade-like drink  with electrolytes for children who are dehydrated, presumably form being unable to keep fluids down  (vomiting, diarrhea).  There are also diet drinks called things like Metrical  (sp?)  and weight-gaining drinks for cancer patients or old folks--can't recall the names.  Sometimes during a hot summer I feed my horse electrolytes  (apple plus pectin?) to keep his weight up. I have read that a hard-exercised horse can lose over 100 pounds in a day of extended trail riding or eventing, but even my old plug uses up sweat just standing there.  Sincerely this time, Linda